# Generated by Django 2.0.5 on 2022-02-01 13:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0069_connectwisepurchaseorderdata_internal_notes'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='po_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='site_id',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='site_name',
            field=models.CharField(blank=True, default='', max_length=500, null=True),
        ),
    ]
